Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 10-09-2017 10:51:23

Odysseus
Membre
Lieu : Belgique
Distrib. : Stretch
(G)UI : Cinnamon
Inscription : 27-04-2013
Site Web

[Résolu] Backports - Impossible de mettre à jour LibreOffice

Bonjour,

La mise à jour de LibreOffice vers la version 5.4.1 ne se fait pas. J'obtiens le message suivant :

apt-get -t stretch-backports install libreoffice
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 libreoffice : Dépend: libreoffice-core (= 1:5.4.1-1~bpo9+1) mais 1:5.4.0-1~bpo9+1 devra être installé
               Recommande: fonts-open-sans mais il n'est pas installable
               Recommande: libreoffice-java-common (>= 1:5.4.1~) mais 1:5.4.0-1~bpo9+1 devra être installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».



Je pensais qu'il fallait un peu de temps avant que toutes les dépendances soient disponibles. J'ai donc attendu aujourd'hui mais les message reste le même...

Une idée ?scratchhead.gif

Merci et belle journée !

Dernière modification par Odysseus (10-09-2017 13:39:02)

Hors ligne

#2 10-09-2017 13:22:26

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : [Résolu] Backports - Impossible de mettre à jour LibreOffice

Bonjour,
si tu as déjà une version de libreoffice installée, as-tu essayé de la désinstaller complètement puis d'installer celle des backports ?

Hors ligne

#3 10-09-2017 13:38:30

Odysseus
Membre
Lieu : Belgique
Distrib. : Stretch
(G)UI : Cinnamon
Inscription : 27-04-2013
Site Web

Re : [Résolu] Backports - Impossible de mettre à jour LibreOffice

Je l'avais fait une fois déjà. Mais je l'ai refait de nouveau et cela fonctionne.

Il restait des dépendances liées à une installation *manuelle* de la version 4.1 que j'avais faite auparavant [de repasser aux backports].
Merci donc de m'avoir relancé là-dessus

Hors ligne

Pied de page des forums